#### D.5.17.23 moduliSpace

Procedure from library `schubert.lib` (see schubert_lib).

Usage:
  moduliSpace(V,d); V variety, d int

Assume:
  V is a projective space and d is a positive integer.

Theory:
  This is the function used by Singular to create a moduli space of stable maps from a genus zero curve to a projective space.

Example:

    LIB "schubert.lib";
    ring r = 0,(x),dp;
    variety P = projectiveSpace(4);
    stack M = moduliSpace(P,2);
    M;
    ==> A moduli space of dimension 11
    ==>

User manual for Singular version 4.4.1, 2025, generated by texi2html.